.navicon {
	margin: 8px;
}
.photo {
	border: 0;
	margin: 9px;
}
.inactive {
	margin: 8px;
	opacity: .5;
}
img {
	border: 0px;
}

a { text-decoration: none; color: white; }

div#picnav {
	position: absolute;
	top: 620px;
	text-align: center;
	width: 700px;
}
div#maincontent {
	margin-top: 9px;
	float: left;
	width: 700px;
}
div#header {
	font-family: 'Raleway', sans-serif;
	text-transform: uppercase;
	color: white;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	margin: 18px 0 12px 0;
}

#header .logotype { font-size: 48px; text-shadow: 6px 6px 4px rgba(0,0,0,.35); letter-spacing: 8px; }
#header .logotag { font-size: 16px; text-shadow: 2px 2px 2px rgba(0,0,0,.35); letter-spacing: 4px; }

div#pagebody {
	width: 700px;
	height: 654px;
	overflow: hidden;
	background-image: url('../images/bkgnd_700.jpg');
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
